Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
divide.cpp File Reference
`#include <botan/divide.h>`
`#include <botan/internal/mp_core.h>`
`#include <botan/internal/mp_madd.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::divide (const BigInt &x, const BigInt &y_arg, BigInt &q, BigInt &r)